.logo {
    width: 100%;
    height: 60px;
    background-image: url(../images/kpvodokanal_logo.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
}

.site-header {
    padding: 3.25em 4.5455%;
}

.weather-informer {
}
.site-main .arrears-page {
    margin-bottom: 1em;
}
.site-branding {
    overflow: inherit;
}
.users-page {
    display: flex;
    flex-direction: row;
}
.arrears-page {
    flex: 2;
    position: relative;

}
.counter-page {
    flex: 2;
    position: relative;

}
.counter-page p {
    display: flex;
}
.counter-page .month {
    flex: 2;
}
.counter-page .year {
    flex: 1;
}
.counter-page .last-lich {
    margin-top: 25px;
}
.last-lich p {
    display: flex;
}
.last-lich input:hover, .last-lich select:hover {
    cursor: not-allowed;
}
.user-warning {
    display: block;
    color: #fa8e2a;
}
.counter-page select, #main select {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color: #686868;
    padding: 0.625em 0.4375em;
    width: 100%;
}
.counter-page form {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 44.375em) {
    .arrears-page {
        margin-bottom: 5.25em;
        flex: 2;
        position: relative;

    }
}

#scrollTopBtn {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #d3d3d3;
    color: white;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 2em;
    opacity: 0.5;
}

#scrollTopBtn:hover {
    background-color: #c3c4c5; /* Add a dark-grey background on hover */
}

#tabs {
    width: 100%;
}

.print {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.bill {
    position: relative;
}